<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for accountblacklist in accountblacklist package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  accountblacklist module in accountblacklist package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Accountblacklist',
    'names'         => 'Accountblacklists',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Accountblacklists',
        'sub'   => 'Accountblacklists',
        'list'  => 'List of accountblacklists',
        'edit'  => 'Edit accountblacklist',
        'create'    => 'Create new accountblacklist'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'account'                    => 'Enter account number',
        'userid'                     => 'user id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'account'                    => 'Add Account',
        'userid'                     => 'user id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'account'                    => ['name' => 'Add Account', 'data-column' => 1, 'checked'],
        'userid'                     => ['name' => 'user id', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Accountblacklists',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
